=== debian/changelog ===
todoman (3.2.4-3) unstable; urgency=medium

  * add copyright information of todoman/widgets.py

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 30 Nov 2017 10:35:45 +0100

todoman (3.2.4-2) unstable; urgency=medium

  * use todoman binary instead of todo

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 23 Nov 2017 00:58:18 +0100

todoman (3.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #855887)
  * remove duplicate license text from doc
  * avoid lintian complaining about license.rst file
  * avoid embedding jquery.js & underscore.js from sphinx
  * avoid generating github banner in docs (contains privacy-breach-logo, see
    #869693)
  * avoid generating travis button in docs (fixes privacy-breach-generic
    lintian warning)
  * add patch to tell the user to look in /usr/share/doc/todoman/ for
    documentation (instead of https://todoman.rtfd.org/en/latest/)
  * install bash autocompletion file
  * avoid removing confspec.ini file (needed for runtime)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 22 Nov 2017 00:58:18 +0100
