=== debian/control ===
Source: todoman
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: optional
Section: utils
Build-Depends: debhelper (>= 10),
 dh-python,
 bash-completion,
 python3-all,
 python3-atomicwrites,
 python3-click,
 python3-configobj,
 python3-dateutil,
 python3-flake8,
 python3-freezegun,
 python3-humanize,
 python3-hypothesis,
 python3-icalendar,
 python3-parsedatetime,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-runner,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-autorun,
 python3-tabulate,
 python3-urwid,
 python3-xdg
Standards-Version: 4.1.1
Homepage: https://github.com/pimutils/todoman
Vcs-Git: https://git.gueux.org/todoman.git
Vcs-Browser: https://git.gueux.org/?p=todoman.git;a=summary

Package: todoman
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: vdirsyncer, libjs-jquery, libjs-underscore
Description: Simple CalDAV-based todo manager
 Todoman is a simple, standards-based, cli todo (aka: task) manager. Todos are
 stored into icalendar files, which means you can sync them via CalDAV using,
 for example, vdirsyncer.
