## todoman 3.3.0

=== debian/changelog ===
todoman (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * add python3-click-log as dependency
  * rebase patches

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 24 Jan 2018 12:02:59 +0100

todoman (3.2.4-4) unstable; urgency=medium

  * prevent the installation of the Hypothesis example file to make the build
    reproducible. Thanks, Chris Lamb (Closes: #886100)
  * bump Standards-Version to 4.1.3 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 05 Jan 2018 15:06:35 +0100
