=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-all,
  python3-atomicwrites,
  python3-click,
+ python3-click-log,
  python3-configobj,
  python3-dateutil,
  python3-flake8,
@@ -26,7 +27,7 @@
  python3-tabulate,
  python3-urwid,
  python3-xdg
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://git.gueux.org/todoman.git
 Vcs-Browser: https://git.gueux.org/?p=todoman.git;a=summary
