## todoman 3.4.0

=== debian/changelog ===
todoman (3.4.0-2) unstable; urgency=medium

  * add python3-pkg-resources dependency (Closes: #904768)
  * bump Standards-Version to 4.2.0 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 17 Aug 2018 09:03:42 +0200

todoman (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * update Standards-Version to 4.1.4 (no change required)
  * add patch to rename todo to todoman in zsh completion file
  * install zsh completion file

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 09 Jun 2018 08:59:31 +0200

todoman (3.3.0-3) unstable; urgency=medium

  * manually add todoman binary to PATH to build the doc (Closes: #892381)
  * add patch to use python3 in binary

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 31 Mar 2018 18:50:58 +0200

todoman (3.3.0-2) unstable; urgency=medium

  * export LC_* & LANG variables before building doc (attempt to make todoman
    reproducible)
  * bump compat to 11
  * move packaging repo to salsa

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 07 Mar 2018 11:39:08 +0100
