=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Maintainer: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
+ dh-exec,
  bash-completion,
  python3-all,
+ python3-pkg-resources,
  python3-atomicwrites,
  python3-click,
  python3-click-log,
@@ -27,10 +29,10 @@
  python3-tabulate,
  python3-urwid,
  python3-xdg
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/pimutils/todoman
-Vcs-Git: https://git.gueux.org/todoman.git
-Vcs-Browser: https://git.gueux.org/?p=todoman.git;a=summary
+Vcs-Git: https://salsa.debian.org/felix-guest/todoman.git
+Vcs-Browser: https://salsa.debian.org/felix-guest/todoman
 
 Package: todoman
 Architecture: any
