## todoman 3.4.1

=== debian/changelog ===
todoman (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1 (Closes: #908686)
  * bump Standards-Version to 4.2.1 (no change required)
  * update patches

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 29 Sep 2018 12:32:47 +0200
