## todoman 3.5.0

=== debian/changelog ===
todoman (3.5.0-2) unstable; urgency=medium

  * set Architecture=all instead of any. Thanks, Elrond (Closes: #930606)
  * bump Standards-Version to 4.4.0 (no change required)
  * use debhelper-compat instead of compat file
  * renumber patches
  * rebase patches

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 08 Aug 2019 17:37:12 +0200

todoman (3.5.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add basic debian/upstrema/metadata.

  [ Félix Sipma ]
  * New upstream version 3.5.0 (Closes: #912098)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 19 Nov 2018 19:50:22 +0100
