=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  dh-exec,
  bash-completion,
@@ -29,13 +29,13 @@
  python3-tabulate,
  python3-urwid,
  python3-xdg
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://salsa.debian.org/felix-guest/todoman.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/todoman
 
 Package: todoman
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: vdirsyncer, libjs-jquery, libjs-underscore
 Description: Simple CalDAV-based todo manager
