## todoman 3.7.0

=== debian/changelog ===
todoman (3.7.0-3) unstable; urgency=medium

  * fix PAPT address

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 23 Apr 2020 19:04:50 +0200

todoman (3.7.0-2) unstable; urgency=medium

  * move the package to Debian Python Team
  * bump Standards-Version to 4.5.0 (no change required)
  * make use of dh_sphinxdoc

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 23 Apr 2020 18:39:20 +0200

todoman (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * avoid setting HYPOTHESIS_DATABASE_FILE in rules (not supported anymore)

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 24 Mar 2020 13:30:38 +0100
