=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: todoman
-Maintainer: Félix Sipma <felix+debian@gueux.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
 Build-Depends: debhelper-compat (= 12),
  dh-python,
  dh-exec,
+ sphinx-common,
  bash-completion,
  python3-all,
  python3-pkg-resources,
@@ -29,15 +31,15 @@
  python3-tabulate,
  python3-urwid,
  python3-xdg
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pimutils/todoman
-Vcs-Git: https://salsa.debian.org/felix-guest/todoman.git
-Vcs-Browser: https://salsa.debian.org/felix-guest/todoman
+Vcs-Git: https://salsa.debian.org/python-team/applications/todoman.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/todoman
 
 Package: todoman
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: vdirsyncer, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
+Suggests: vdirsyncer
 Description: Simple CalDAV-based todo manager
  Todoman is a simple, standards-based, cli todo (aka: task) manager. Todos are
  stored into icalendar files, which means you can sync them via CalDAV using,
