## todoman 3.8.0

=== debian/changelog ===
todoman (3.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 22 Nov 2020 20:04:41 +0100

todoman (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * update patches
  * build depend on locales-all to fix FTBFS
  * add patch to deactivate tests supported by click>=7.1 only

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 02 Jul 2020 12:15:23 +0200
