=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: todoman
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
@@ -8,6 +8,7 @@
  dh-exec,
  sphinx-common,
  bash-completion,
+ locales-all,
  python3-all,
  python3-pkg-resources,
  python3-atomicwrites,
@@ -33,8 +34,8 @@
  python3-xdg
 Standards-Version: 4.5.0
 Homepage: https://github.com/pimutils/todoman
-Vcs-Git: https://salsa.debian.org/python-team/applications/todoman.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/todoman
+Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman
 
 Package: todoman
 Architecture: all
