## todoman 3.9.0

=== debian/changelog ===
todoman (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * add python3-sphinx-click to B-D
  * add a patch to use todoman binary in manpage
  * update patches
    - remove 0001-remove-duplicate-license-file.patch (not needed anymore)
    - remove 0010-deactivate-tests-supported-by-click-7.1-only.patch (not
      needed anymore)
    - rebase 0002-avoid-generating-github-banner-in-docs.patch,
      0003-avoid-generating-travis-button-in-docs.patch,
      0005-use-todoman-binary-in-doc.patch,
      0007-use-todoman-console-script.patch

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 20 Dec 2020 19:10:03 +0100
