=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
+ python3-sphinx-click,
  python3-sphinx-autorun,
  python3-tabulate,
  python3-urwid,
