=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	python3 setup.py build_sphinx -b man
 # manually remove files needed for tests
 export PYBUILD_AFTER_TEST=rm {build_dir}/.coverage
-# Don't install Hypothesis example database into binary package.
-export HYPOTHESIS_DATABASE_FILE = $(CURDIR)/debian/hypothesis
 
 # disable dh_auto_clean as "setup.py clean" tries to download packages from the
 # internet
@@ -25,4 +23,4 @@
 	rm -f $(CURDIR)/debian/hypothesis
 
 %:
-	dh $@ --with python3,bash-completion --buildsystem=pybuild
+	dh $@ --with python3,bash-completion,sphinxdoc --buildsystem=pybuild
