## todoman 4.1.0

=== debian/changelog ===
todoman (4.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Félix Sipma ]
  * New upstream version 4.1.0 (Closes: #1001046)
  * remove old patches (integrated upstream)
    github banner & travis button are no longer generated in the doc
  * rebase patches
  * add sphinx-rtd-theme-common & python3-sphinx-rtd-theme to B-D
  * update my email address
  * confspec.ini no longer needed for tests
  * upstream changed their configuration format (see config.py.sample in docs)
  * add todoman.NEWS

 -- Félix Sipma <felix@debian.org>  Mon, 10 Jan 2022 00:35:19 +0100
