=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: todoman
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Félix Sipma <felix+debian@gueux.org>
+Uploaders: Félix Sipma <felix@debian.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  dh-exec,
  sphinx-common,
+ sphinx-rtd-theme-common,
  bash-completion,
  locales-all,
  python3-all,
@@ -30,10 +31,11 @@
  python3-sphinx,
  python3-sphinx-click,
  python3-sphinx-autorun,
+ python3-sphinx-rtd-theme,
  python3-tabulate,
  python3-urwid,
  python3-xdg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman
