## todoman 4.2.1

=== debian/changelog ===
todoman (4.2.1-2) unstable; urgency=medium

  * add myself as uploader
  * tighten build-dependency on python3-icalendar,
    and drop patch apparently specific to python3-icalendar 4
  * add source helper tool copyright-check
  * update copyright info: update coverage
  * update watch file:
    + use file format 4
    + use substitution strings
    + add usage notes
  * modernize build;
    build-depend on dh-sequence-bash-completion
    dh-sequence-python3 dh-sequence-sphinxdoc

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Jul 2023 21:52:18 +0200

todoman (4.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Félix Sipma ]
  * New upstream version 4.2.1
  * rebase patches
  * set maximum version of python3-icalendar to 4.x.x (test fails otherwise)
  * add patch for python3-icalendar 4.x.x

 -- Félix Sipma <felix@debian.org>  Sat, 17 Jun 2023 14:50:42 +0200
