=== debian/control ===
Source: todoman
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Félix Sipma <felix@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Priority: optional
Section: utils
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 dh-exec,
 dh-python,
 dh-sequence-bash-completion,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 locales-all,
 python3-all,
 python3-atomicwrites,
 python3-click,
 python3-click-log,
 python3-configobj,
 python3-dateutil,
 python3-flake8,
 python3-freezegun,
 python3-humanize,
 python3-hypothesis,
 python3-icalendar (>= 5),
 python3-parsedatetime,
 python3-pkg-resources,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-runner,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-autorun,
 python3-sphinx-click,
 python3-sphinx-rtd-theme,
 python3-tabulate,
 python3-urwid,
 python3-xdg,
 sphinx-common,
 sphinx-rtd-theme-common,
Standards-Version: 4.6.0
Homepage: https://github.com/pimutils/todoman
Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman

Package: todoman
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Suggests:
 vdirsyncer,
Description: Simple CalDAV-based todo manager
 Todoman is a simple, standards-based, cli todo (aka: task) manager. Todos are
 stored into icalendar files, which means you can sync them via CalDAV using,
 for example, vdirsyncer.
