=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	rm -f $(CURDIR)/debian/hypothesis
 
 %:
-	dh $@ --with python3,bash-completion,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
