## todoman 4.3.0

=== debian/changelog ===
todoman (4.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update, unfuzz and refresh patches
    with shortening quilt options -p ab --no-timestamps --no-index;
    update DEP-3 headers
  * update build routines;
    build-depend on pybuild-plugin-pyproject
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jul 2023 20:43:52 +0200
