=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  locales-all,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-atomicwrites,
  python3-click,
