## todoman 4.3.2

=== debian/changelog ===
todoman (4.3.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Sep 2023 19:34:17 +0200
