## todoman 4.4.0

=== debian/changelog ===
todoman (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * rebase patches

 -- Félix Sipma <felix@debian.org>  Wed, 15 Nov 2023 16:59:07 +0100
