=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  python3-xdg,
  sphinx-common,
  sphinx-rtd-theme-common,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman
