=== debian/changelog ===
todoman (4.5.0-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytz for tests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jul 2025 21:41:18 +0100

todoman (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove build-dependcy on python3-pkg-resources (Closes: #1083800)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 12:08:29 +0100

todoman (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * rebase patches
  * add tzdata-legacy to B-D (Closes: #1086387)
  * add .pybuild/ to clean (Closes: #1047823)

 -- Félix Sipma <felix@debian.org>  Tue, 03 Dec 2024 08:39:10 +0100
