=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
  python3-hypothesis,
  python3-icalendar (>= 5),
  python3-parsedatetime,
- python3-pkg-resources,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-runner,
+ python3-pytz <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
@@ -42,7 +42,8 @@
  python3-xdg,
  sphinx-common,
  sphinx-rtd-theme-common,
-Standards-Version: 4.6.2
+ tzdata-legacy,
+Standards-Version: 4.7.0
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman
