=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 
 # manually build doc:
 # todoman binary is manually added to PATH, as it is needed to build the doc
-export PYBUILD_AFTER_BUILD=mkdir -p {build_dir}/todoman/bin && cp {dir}/bin/todo {build_dir}/todoman/bin/todoman && PATH=$(PATH):{build_dir}/todoman/bin/ \
-	python3 setup.py build_sphinx -b html && \
-	python3 setup.py build_sphinx -b text && \
-	python3 setup.py build_sphinx -b man
+export PYBUILD_AFTER_BUILD=mkdir -p {build_dir}/todoman/bin && cp {dir}/bin/todo {build_dir}/todoman/bin/todoman && make -C docs html text man
 # manually remove files needed for tests
 export PYBUILD_AFTER_TEST=rm {build_dir}/.coverage
