## todoman 4.6.0

=== debian/changelog ===
todoman (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Remove python3-sphinx-autorun from B-D
  * add "Forwarded: not-needed" to various patches
  * Upgrade Standards-Version to 4.7.3 (removed Priority field)
  * Update watch file to version 5
  * ignore static files (embedded js libs) for text docs
  * todoman binary is not needed anymore to build the doc

 -- Félix Sipma <felix@debian.org>  Tue, 13 Jan 2026 16:09:13 +0100
