=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Félix Sipma <felix@debian.org>,
  Jonas Smedegaard <dr@jones.dk>,
-Priority: optional
 Section: utils
 Build-Depends:
  bash-completion,
@@ -34,7 +33,6 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
- python3-sphinx-autorun,
  python3-sphinx-click,
  python3-sphinx-rtd-theme,
  python3-tabulate,
@@ -43,7 +41,7 @@
  sphinx-common,
  sphinx-rtd-theme-common,
  tzdata-legacy,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/pimutils/todoman
 Vcs-Git: https://salsa.debian.org/python-team/packages/todoman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/todoman
